@charset "UTF-8";
/* CSS Document */
body {
	background: url("images/lp_bg.jpg?v=2");
	background-position: top center;
	background-repeat:no-repeat;
	background-color: #0691dd;
}
a {
		text-decoration:none;
}

* {
	margin:0;
	padding:0;
	border:0;
}
.bar {
	/* background-image: url("images/top-bars.png"); */
  	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
                top: 59px;
                left: 50%;
                width: 960px;
				height: 391px;
                margin-left: -480px;
				z-index:10;
}
.bar-menu {
	background-image: url("images/sprite1.png");
  	background-position: -10px -185px;
	background-repeat: no-repeat;
	position: absolute;
                top: 387px;
                left: 50%;
                width: 960px;
				height: 63px;
                margin-left: -480px;
				z-index:20;
}
#contact-popup {
	position:absolute;
	     top: 105px;
                left: 50%;
                width: 325px;
				height:inherit;
                margin-left: 140px;
	z-index: 11;
	background: url(images/popup-grad.png);
	background-repeat:repeat-x;
	height: 300px;
	text-align:center;
}
.contact-popup-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 1em;
	color: #FFF;
}
.contact-popup-title a {
	 font-style:italic;
	 color:#FFF;
}
.contact-popup-title a:hover {
	 color:#036;
}
.contact-popup-text a {
	 font-style:italic;
	 color:#FFF;
	 font-size:1em;
}
.contact-popup-text a:hover {
	 color:#036;
}
.contact-popup-text-lrg a {
	 font-style:italic;
	 color:#FFF;
	 font-size:1em;
}
.contact-popup-text-lrg a:hover {
	 color:#036;
}
.contact-popup-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
}
.contact-popup-text-lrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:bold;
	color: #FFF;
}
.body-table {
	position:absolute;
	top: 450px;
	left: 50%;
	width: 1012px;
	height: 63px;
	margin-left: -510px;
}
.body-text-cell {
	background-image: url("images/sprite2.png");
 	background-position: -10px 0px;
	background-repeat:repeat-y;
	width: 725px;
	text-align: left;
	vertical-align:top;
}
.right-body-table {
	width: 287px;
	position: relative;	
	right: 40px;
}
.icon-cell {
	text-align: center;
	vertical-align:top;
	width: 287px;
	position:relative;
	left: 0px;
	bottom: 15px;
}
.query-cell {
	background-image: url("images/sprite1.png");
	background-position: 0px -268px;
	background-repeat:no-repeat;
	width: 287px;
	height: 174px;
	text-align: right;
	vertical-align: top;
}
.query-lrg {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:800;
	font-size:1.3em;
	padding-right: 34px;
}
.query-med {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:800;
	font-size:1.15em;
	padding-right: 34px;
}
.query-sml {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:800;
	font-size:1em;
	padding-right: 34px;
}
.body-text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:350;
	color:#000;
	font-size:0.9em;
	margin: 0px 0px 0px 0px;
	vertical-align:top;
	padding-top:10px;
	padding-left:40px;
	padding-right:60px;
	padding-bottom:0px;
}
.body-text-sml-nopad {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:350;
	color:#000;
	font-size:0.75em;
	margin: 0px 0px 0px 0px;
	vertical-align:top;
}
.body-text-sml {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:350;
	color:#000;
	font-size:0.75em;
	margin: 0px 0px 0px 0px;
	vertical-align:top;
	padding-top:10px;
	padding-left:40px;
	padding-right:60px;
	padding-bottom:0px;
}
.body-text-sml a {
	color:#3D96D6;
	font-weight:bold;
}
.body-text-sml a:hover {
	color:#103C60;
}
.body-text a {
	color:#3D96D6;
	font-weight:bold;
}
.body-text a:hover {
	color:#103C60;
}
.disclaimer-title {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	margin: 0px 0px 0px 0px;
}
.disclaimer-text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:350;
	color:#000;
	font-size:0.9em;
	vertical-align:top;
}
.disclaimer-text a {
	color:#3D96D6;
	font-weight:bold;
}
.disclaimer-text a:hover {
	color:#103C60;
}
h1 {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	font-style:italic;
	font-weight:800;
	font-size:1.4em;
	margin: 0px 0px 3px 0px;
}
h2 {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.9em;
	margin: 0px 0px 0px 0px;
}
h3 {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.9em;
	margin: 0px 0px 0px 0px;
}
h4 {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	margin: 2px 0px 0px 0px;
}
.footer-table {
	position:relative;
				top:-30px;
				vertical-align:top;
}
.bold-footer-title {
	font-weight:bolder;
	position:relative;
	left: 0px;
	letter-spacing: 0px;
}
.footer-info-text {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:#FFF;
	font-size:0.75em;
	text-align:center;
	padding-top:20px;
	font-weight:bold;
	position:relative;
	left: -40px;
}
.footer-info-text a {
	color:#333;
	font-weight:bold;
}
.footer-info-text a:hover {
	color:#FFF;
}
.footer-inner-table {
	font-size:0.7rem;
}
.footer-text-1l a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#333;
}
.footer-text-1l a:hover {
	font-family:Arial, Helvetica, sans-serif;	
	color:#FFF;
}
.footer-text-1l {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;
	color:#333;
	position:relative;
	left: 0px;
	width: 160px;
}
.footer-text-2l a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#333;
}
.footer-text-2l a:hover {
	font-family:Arial, Helvetica, sans-serif;	
	color:#FFF;
}
.footer-text-2l {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;	
	color:#333;
	position:relative;
	right: 0px;
	width: 160px;
}
.footer-text-3l a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#333;
}
.footer-text-3l a:hover {
	font-family:Arial, Helvetica, sans-serif;	
	color:#FFF;
}
.footer-text-3l {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;	
	color:#333;
	position:relative;
	left: 0px;
	width: 160px;
}
.footer-text-4l a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#333;
}
.footer-text-4l a:hover {
	font-family:Arial, Helvetica, sans-serif;	
	color:#FFF;
}
.footer-text-4l {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	vertical-align:top;
	position:relative;
	right: 0px;
	width: 160px;
}
.footer-text-5l a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#333;

}
.footer-text-5l a:hover {
	font-family:Arial, Helvetica, sans-serif;	
	color:#FFF;
}
.footer-text-5l {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;	
	color:#333;
	position:relative;
	right: 0px;
	width: 160px;
}
.footer-text-6l a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#333;

}
.footer-text-6l a:hover {
	font-family:Arial, Helvetica, sans-serif;	
	color:#FFF;
}
.footer-text-6l {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;	
	color:#333;
	position:relative;
	right: 0px;
	width: 160px;
}
.footer-rpt-cell {
	background-image: url("images/sprite2.png");
  	background-position: -755px 0px;
	background-repeat:repeat-y;
	width: 1016px;
    text-align: left;
}
.footer-inner-table {
	position:relative;
	top: -15px;
	left: 40px;
}
.footer-bottom-cell {
	background-image: url("images/sprite1.png");
  	background-position: -10px -624px;
	background-repeat:no-repeat;
	position:relative;
	top: 0px;
	width: 1016px;
	height: 63px;
}
.footer-top-cell { 
	background-image: url("images/sprite1.png");
	background-position: -10px -564px;
	background-repeat:no-repeat;
	position:relative;
	top: 0px;
	width: 1016px;
	height: 40px;
}
.body-bottom-cell {
	background-image: url("images/text-bottom-bg.png");
	background-position: top left;
	background-repeat:no-repeat;
	position:relative;
	top: 0px;
	width: 725px;
	height: 84px;
}
.logo {
	position:relative;
	float:left;
	z-index: 10;
	width:400px;
	margin-top:30px;
}
.header {
	z-index: 10;
}
.top-block {
		position:absolute;
		width: 960px;
		left: 50%;
      	width: 960px;
		height: 451px;
       margin-left: -480px;
}
.imgblock {
position: absolute;
                top: 120px;
                left: 50%;
                width: 960px;
				height: 300px;
                margin-left: -480px;
}
#slideshow {
position: absolute;
			top:120px;
				left: 50%;
				margin-left: -480px;
                width: 960px;
				height: 300px;
				z-index: -1;
}
#slideshow IMG {
position: absolute;
                top: 0;
                left: 50%;
                width: 960px;
				height: 300px;
                margin-left: -480px;
				z-index: 8;
	            opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}			
.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #FFF;
	z-index:20;
}
.menu {
	border:none;
	border:0px;
	margin:0px;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.87rem;
	font-weight: 600;
	z-index:20;
	position:absolute;
	bottom:0;
	}
.menu ul{
	height:26px;
	list-style:none;
	margin:0;
	padding:0;
	}
.menu li{
	float: left;
	padding:0px;
	font-weight: bold;
	z-index:20;
		}
.menu li a{
		background: url("images/seperator.gif") bottom right no-repeat;
		color:#FFF;
		display:block;
		font-weight:400;
		line-height:28px;
		margin:0px;
		padding:0px 9px;
		text-align:center;
		text-decoration:none;
		}	
.menu li a:hover, .menu ul li:hover a{
			background: #3c96d6 url("images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			z-index:20;
			}
.menu li ul{
		background: #123c60;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:5;
		z-index:20;
		/*top:1em;
		/*left:0;*/
		}
.menu li:hover ul{
		display:block;
		}
.menu li li {
		background: url('images/sub_sep.gif') bottom left repeat-x;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
.menu li:hover li a{
		background:none;
		
		}
.menu li ul a{
		display:block;
		height:35px;
		font-size:0.8em;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		z-index:20;
		}
.menu li ul a:hover, .menu li ul li:hover a{
			background: #3c96d6 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			z-index:20;
			}
.menu p{
		clear:left;
		}	
.menu-toptxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
}
.menu-top {
	float:right;
	border:none;
	border:0px;
	margin:80px 0 0 0;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight: bold;
	position:relative;
	z-index:11;
	}
.menu-top ul{
	height:20px;
	list-style:none;
	margin:0;
	padding:0;
	}
.menu-top li{
		float:right;
		padding:0px;
		}
.menu-top li a{
		background: url("images/seperator-drk.gif") bottom right no-repeat;
		position: relative;
		right: 15px;
		color:#FFF;
		display:block;
		font-weight:400;
		line-height:25px;
		margin: 0px;
		padding:0px 15px;
		text-align:center;
		text-decoration:none;
		}
		
.menu-top li a:hover, .menu-top ul li:hover a{
		background: #3c96d6 url("images/hover.gif") bottom center no-repeat;
		color:#FFFFFF;
		text-decoration:none;
		}
.menu-top li ul{
		background:#3c96d6;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:10;
		/*top:1em;
		/*left:0;*/
		}
.menu-top li:hover ul{
		display:block;
		}
.menu-top li li {
		background:url('images/sub_sep.gif') bottom left repeat-x;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
.menu-top li:hover li a{
		background:none;
		
		}
.menu-top li ul a{
		display:block;
		height:35px;
		font-size:0.8em;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
.menu-top li ul a:hover, .menu-top li ul li:hover a{
			background: #3c96d6 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
		}
.menu-top p{
		clear:left;
		}
.pool-overlay {
	position: relative;
	z-index:2;
}
.swatches-table {
	position:relative;
	bottom: 214px;
	margin-bottom: -214px;
}
.swatches-table-psp {
	position:relative;
	bottom: 303px;
	margin-bottom: -303px;
}
#colour-name {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	bottom: 5px;
	right: 1px;
	background-color:#DEF3FE;
}
.center {
	text-align:center;
}
.left {
	text-align:left;
}
.fourpxpad {
	padding: 4px 4px 4px 4px;
}
.centre {
	text-align:center;
}
.larger-body-text {
	font-size:0.9em;
	font-weight:bold;
}
.tiny {
	font-size:0.2em;
}
.gal-link {
	width:100%;
	height:40px;
}
.gal-link img {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:5px;
	width:80px;
	height:30px;
	opacity:0.7;
}
.gal-link:hover img {
	opacity:1;
}
.gal-link div {
	background-color:#DEF3FF;
	height:30px;
	padding-right:5px;
	padding-top:12px;
	display:inline-block;
	vertical-align:top;
}
.gal-images {
	padding-bottom:5px;
	padding-top:0;
	position:relative;
	z-index:2;
}
.gal-images div {
	font-size:0.7em;
	font-weight:bold;
	color:#333;
	text-align:center;
	width:100%;
	background-image:url(images/white-30percent.png);
	padding-bottom:2px;
}
.gal-tab img {
	margin:4px 4px;
}
.body-text ul li {
	margin-left:20px;
}
.underline {
	margin:8px 0;
}
.ppt a {
	color:rgba(255,255,255,1.00);
	text-decoration:none;
}
.ppt a:hover {
	text-decoration:underline;
}
.cov_table td {
	padding:0.5em 0;
}